package cn.fateverse.query.dubbo;


/**
 * @author Clay
 * @date 2024/4/19 10:56
 */
public interface DubboDispatchServletPublish {


    Boolean publish(String path, String requestMethod);


    Boolean unpublish(String path, String requestMethod);


}
